<?php
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);
define("_AM_RANKSSETTINGS","Bruger Status Indstilling");
define("_AM_TITLE","Titel");
define("_AM_MINPOST","Min. Post");
define("_AM_MAXPOST","Maks. Post");
define("_AM_IMAGE","Billede");
define("_AM_SPERANK","Speciale Status");
define("_AM_ON","Til");
define("_AM_OFF","Fra");
define("_AM_EDIT","Rediger");
define("_AM_DEL","Slet");
define("_AM_ADDNEWRANK","Tilføj Ny Status");
define("_AM_RANKTITLE","Status Titel");
define("_AM_SPECIAL","Special");
define("_AM_ADD","Tilføj");
define("_AM_EDITRANK","Ret Status");
define("_AM_ACTIVE","aKtive");
define("_AM_SAVECHANGE","Gem Ændringer");
define("_AM_WAYSYWTDTR","ADVARSEL: Er du sikker på du vil Slette denne Status?");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
define("_AM_VALIDUNDER","(Et kvalificeret billede findes i <b>%s</b> director)");
define("_AM_SPECIALCAN","(Special status kan tildeles til brugere uden hensyn til antallet af post)");
define("_AM_ACTION","Udfør!");
?>